<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>OriginEditor</class>
 <widget class="QWidget" name="OriginEditor">
  <property name="enabled">
   <bool>true</bool>
  </property>
  <layout class="QHBoxLayout" name="horizontalLayout">
   <property name="leftMargin">
    <number>0</number>
   </property>
   <property name="topMargin">
    <number>0</number>
   </property>
   <property name="rightMargin">
    <number>0</number>
   </property>
   <property name="bottomMargin">
    <number>0</number>
   </property>
   <item>
    <widget class="QRadioButton" name="radioButton">
     <property name="text">
      <string>Origin:</string>
     </property>
    </widget>
   </item>
   <item>
    <widget class="QLineEdit" name="originName">
     <property name="minimumSize">
      <size>
       <width>50</width>
       <height>0</height>
      </size>
     </property>
     <property name="text">
      <string/>
     </property>
    </widget>
   </item>
   <item>
    <widget class="QDoubleSpinBox" name="originX"/>
   </item>
   <item>
    <widget class="QDoubleSpinBox" name="originY"/>
   </item>
   <item>
    <widget class="QDoubleSpinBox" name="originZ"/>
   </item>
   <item>
    <widget class="QDoubleSpinBox" name="originBearing"/>
   </item>
   <item>
    <widget class="QDoubleSpinBox" name="originSlope"/>
   </item>
  </layout>
 </widget>
 <resources/>
 <connections/>
</ui>
